Subject: I-D ACTION:draft-cmd-prevent-malware-dns-distribute-00.txt

From: [email-masked]
Date: Tue, 05 Jul 2011 10:00:02 -0700

A new Internet-Draft is available from the on-line Internet-Drafts directories.

    Title         : Preventing use Nameservers as malware distribution platform

    Author(s)     : F. Gomez, et al
    Filename      : draft-cmd-prevent-malware-dns-distribute-00.txt
    Pages         : 9
    Date          : 2011-07-05
    
   This document describes ways to prevent the use of unsafe configured
   recursive nameservers as platform in malware distribution process. 
   It provides recommended configuration as measures to mitigate the
   misuse.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-cmd-prevent-malware-dns-distribute-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.